Subject: Re: [AVTCORE] Call for WG item on RTCP for inter-destination media synchronization

From: Magnus Westerlund <[email-masked]>
Date: Wed, 1 Jun 2011 17:22:35 +0200

WG,

This call ended some time ago, but I clearly dropped the ball on
concluding the call. I am sorry for this.

There has been 7 persons being clearly positive, 2 additional persons
have commented on this in non-negative way. The shown interest is likely
sufficient to get the work done, but I wished it was stronger.

The WG chairs will immediately start a dialog with our AD to discuss if
we should create a milestone for this or not.

Thanks,

Magnus
WG chair

On 2011-04-18 16:49, Magnus Westerlund wrote:
> WG,
> 
> At the WG meeting in Prague we had a show of hands if we should create a
> WG work item for RTCP for inter-destination media synchronization. Along
> the lines described by
> https://datatracker.ietf.org/doc/draft-brandenburg-avtcore-rtcp-for-idms/.
> 
> There where 5 persons in the room indicating interest. We now would like
> to judge the interest on the mailing list for a new WG item. Please
> indicate your support and willingness to contribute. If you think it
> shouldn't be done please voice that opinion also.
> 
> This call runs for 2 weeks until Wednesday the 4th of May.
> 
> Regards
> 
> Magnus Westerlund
> 
> AVTCore chair
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM
> ----------------------------------------------------------------------
> Ericsson AB                | Phone  +46 10 7148287
> Färögatan 6                | Mobile +46 73 0949079
> SE-164 80 Stockholm, Sweden| mailto: [email-masked]
> ----------------------------------------------------------------------
> _______________________________________________
> Audio/Video Transport Core Maintenance
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------